Mac OS X Multiple Vulnerabilities (Security Update 2008-006)

Critical Nessus Plugin ID 34210

Synopsis

The remote host is missing a Mac OS X update that fixes various security issues.

Description

The remote host is running a version of Mac OS X 10.4 that does not have the security update 2008-006 applied.

This update contains security fixes for a number of programs.

Solution

Install Security Update 2008-006 or later.

See Also

http://support.apple.com/kb/HT3137

http://lists.apple.com/archives/security-announce/2008/Sep/msg00005.html

Plugin Details

Severity: Critical

ID: 34210

File Name: macosx_SecUpd2008-006.nasl

Version: 1.23

Type: local

Agent: macosx

Published: 2008/09/16

Updated: 2018/07/14

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Temporal Score: 7.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:apple:mac_os_x

Required KB Items: Host/MacOSX/packages, Host/uname

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2008/09/15

Reference Information

CVE: CVE-2008-0314, CVE-2008-1100, CVE-2008-1382, CVE-2008-1387, CVE-2008-1447, CVE-2008-1483, CVE-2008-1657, CVE-2008-1833, CVE-2008-1835, CVE-2008-1836, CVE-2008-1837, CVE-2008-2305, CVE-2008-2312, CVE-2008-2327, CVE-2008-2329, CVE-2008-2330, CVE-2008-2331, CVE-2008-2332, CVE-2008-2376, CVE-2008-2713, CVE-2008-3215, CVE-2008-3608, CVE-2008-3609, CVE-2008-3610, CVE-2008-3611, CVE-2008-3613, CVE-2008-3614, CVE-2008-3616, CVE-2008-3617, CVE-2008-3618, CVE-2008-3619, CVE-2008-3621, CVE-2008-3622

BID: 28444, 28531, 28756, 28770, 28784, 29750, 30131, 30832, 31189

IAVA: 2008-A-0045

CWE: 20, 79, 119, 189, 200, 255, 264, 287, 399